{%load static %}
<!-- Left side column. contains the sidebar -->
<aside class="main-sidebar sidebar-dark-primary  elevation-4">
     <!-- Brand Logo -->
    {% block logo %}
        <a href="/" class="brand-link">
            <img src="{% static 'admin-lte/img/AdminLTELogo.png' %}" alt="Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
            {% block logo_text %}<span class="brand-text font-weight-light">Demo App </span>{% endblock %}
        </a>
    {% endblock %}
    <!-- sidebar: style can be found in sidebar.less -->
    <div class="sidebar">
        {% block form %}{% endblock %}

        <!-- sidebar menu: : style can be found in sidebar.less -->
        {% block nav_links_ul %}
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            {% block nav_links_outer %}
            <li class="nav-header">{% block nav_heading %}MAIN NAVIGATION{% endblock %}</li>

            {% block nav_links %}
                <li class="nav-item">
                    <a href="{% url 'personnel-index' %}" class="nav-link">
                        <i class="nav-icon fas fa-user"></i> Personnel
                    </a>
                </li>
            {% endblock nav_links %}
            {% endblock nav_links_outer %}
            </ul>
            </nav>
        {% endblock nav_links_ul %}
    </div>
    <!-- /.sidebar -->
</aside>